Ask Your Question
0

wireshark 3.2.0 support on RHEL 7.5

asked 2020-01-08 11:18:02 +0000

We are getting many dependencies while installing wireshark 3.2.0 on rhel 7.5

edit retag flag offensive close merge delete

Comments

What do you mean,? Wireshark has many dependencies if all features is to be used.

Anders gravatar imageAnders ( 2020-01-08 11:48:09 +0000 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2020-01-08 14:05:25 +0000

JeffMorriss gravatar image

Assuming that by "installing" you mean "compiling" then run the tools/rpm-setup.sh script to install all the dependencies you need.

OTOH if you really mean installing then where did you get the RPM? Normally yum will solve any dependencies for you.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

2 followers

Stats

Asked: 2020-01-08 11:18:02 +0000

Seen: 32 times

Last updated: Jan 08